package com.srs.comprehensive.domain;

import java.util.Date;
import java.io.Serializable;

/**
 * (Gxsdxy02Jzgxx)实体类
 *
 * @author Chao
 * @since 2023-07-28 16:59:46
 */
public class Gxsdxy02Jzgxx implements Serializable {
    private static final long serialVersionUID = 497639843164554665L;
     
    private String gh;
     
    private String xm;
     
    private String xbdm;
     
    private String xbdmmc;
     
    private String mzdm;
     
    private String mzdmmc;
     
    private String bpfldm;
     
    private String bpfldmmc;
     
    private String zzztdm;
     
    private String zzztdmmc;
     
    private String bmbh;
     
    private String bmmc;
     
    private Date inTime;
     
    private Date upTime;


    public String getGh() {
        return gh;
    }

    public void setGh(String gh) {
        this.gh = gh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXbdm() {
        return xbdm;
    }

    public void setXbdm(String xbdm) {
        this.xbdm = xbdm;
    }

    public String getXbdmmc() {
        return xbdmmc;
    }

    public void setXbdmmc(String xbdmmc) {
        this.xbdmmc = xbdmmc;
    }

    public String getMzdm() {
        return mzdm;
    }

    public void setMzdm(String mzdm) {
        this.mzdm = mzdm;
    }

    public String getMzdmmc() {
        return mzdmmc;
    }

    public void setMzdmmc(String mzdmmc) {
        this.mzdmmc = mzdmmc;
    }

    public String getBpfldm() {
        return bpfldm;
    }

    public void setBpfldm(String bpfldm) {
        this.bpfldm = bpfldm;
    }

    public String getBpfldmmc() {
        return bpfldmmc;
    }

    public void setBpfldmmc(String bpfldmmc) {
        this.bpfldmmc = bpfldmmc;
    }

    public String getZzztdm() {
        return zzztdm;
    }

    public void setZzztdm(String zzztdm) {
        this.zzztdm = zzztdm;
    }

    public String getZzztdmmc() {
        return zzztdmmc;
    }

    public void setZzztdmmc(String zzztdmmc) {
        this.zzztdmmc = zzztdmmc;
    }

    public String getBmbh() {
        return bmbh;
    }

    public void setBmbh(String bmbh) {
        this.bmbh = bmbh;
    }

    public String getBmmc() {
        return bmmc;
    }

    public void setBmmc(String bmmc) {
        this.bmmc = bmmc;
    }

    public Date getInTime() {
        return inTime;
    }

    public void setInTime(Date inTime) {
        this.inTime = inTime;
    }

    public Date getUpTime() {
        return upTime;
    }

    public void setUpTime(Date upTime) {
        this.upTime = upTime;
    }

}


